--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a merged hash of all resources that are current. Pages, page and xobject
full_name: PDF::Reader::Content#current_resources
is_singleton: false
name: current_resources
params: ()
visibility: public
